Subject: dups on mailing list

From: [email-masked] (Paul M. Aoki)
Date: Mon, 01 Nov 93 09:44:15 PST

some mail/news gateway in sweden was reforwarding Cc's back to the 
mailing list.  i've removed them from the mailing list for now.
--
  Paul M. Aoki  |  CS Div., Dept. of EECS, UCB  |  [email-masked]
                |  Berkeley, CA 94720           |  ...!uunet!ucbvax!aoki